IPv6 logo

You are connected to Repology using legacy IPv4 protocol. Due to IPv4 address exhaustion it may become too expensive or impossible for Repology to support IPv4 in the nearest future. Time to switch to IPv6!

Versions Packages Information History Badges Report

Packages for perl:javascript-packer

43 package(s) known

perl-javascript-packer

2.11 (2.11-1)

JavaScript-Packer

2.11

JavaScript-Packer

2.11
Devuan 3.0
beowulf/main

libjavascript-packer-perl

2.04 (2.04-1)
Devuan 4.0
chimaera/main

libjavascript-packer-perl

2.06 (2.06-1)
Devuan Unstable
unstable/main

libjavascript-packer-perl

2.11 (2.11+dfsg-1)

textproc/p5-JavaScript-Packer

2.10

textproc/p5-JavaScript-Packer

2.11

dev-perl/JavaScript-Packer

2.70.0

dev-perl/JavaScript-Packer

2.60.0

dev-perl/JavaScript-Packer

2.70.0

dev-perl/JavaScript-Packer

2.60.0

dev-perl/JavaScript-Packer

2.70.0

dev-perl/JavaScript-Packer

2.60.0
Mageia 7
core/release

perl-JavaScript-Packer

2.40.0 (2.40.0-2.mga7)
Mageia 8
core/release

perl-JavaScript-Packer

2.60.0 (2.60.0-1.mga8)
  • Summary:
    Perl version of Dean Edwards' Packer.js
  • Category:
    • Development/Perl
  • License:
    • GPL+ or Artistic
  • Link(s):
Mageia Cauldron
core/release

perl-JavaScript-Packer

2.110.0 (2.110.0-1.mga9)

libjavascript-packer-perl

2.06 (2.06-1)
Parrot
parrot-updates/main

libjavascript-packer-perl

2.06 (2.06-1)
Parrot
parrot/main

libjavascript-packer-perl

2.06 (2.06-1)

perl-JavaScript-Packer

2.20.0 (2.20.0-2pclos2017)
  • Summary:
    Perl version of Dean Edwards' Packer.js
  • Category:
    • Development/Perl

libjavascript-packer-perl

2.11 (2.11+dfsg-1)
Trisquel 10.0
nabia/main

libjavascript-packer-perl

2.05 (2.05-1)
Trisquel 11.0
aramo/main

libjavascript-packer-perl

2.08 (2.08+dfsg-1)